1. c16c38a Test-update: avoid warning: "One of the plug-in's dependencies requires by Stephan Herrmann · 1 year, 4 months ago
  2. 15fa6f6 Update for Photon M4: - avoid new warning from PDE by Stephan Herrmann · 4 years, 7 months ago
  3. 2276b5d Adapt to change in pde.ui: plugin icon gif->png (impl & tests) by Stephan Herrmann · 7 years ago
  4. 36c2699 initial commit in accordance with CQ 3784 by Stephan Herrmann · 12 years ago